@import "../abstracts/variables";

.button{
  padding: 10px 30px;
  border-radius: 50px;
  border: none;
  background: $second-shade-black;

  & span{
    color: $white-color;
    font-family: 'Gilroy-Medium',sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;

    &::after{
      display: inline;
      content: url("/src/img/selected work/Group 1.svg");
      margin-left: 10px;
    }
  }

}
